<html>
<head>

	<title>Comandos bash</title>
</head>
<body>
<style type="text/css">
body{
background-image: url("../imagens/fundo1.jpeg");
background-repeat: no-repeat;
}
</style>
	<a href="https://gitlab.com/"target="_blank"><img id="gitlab"src="../imagens/bash.jpg"> <br>

<center> <FONT COLOR=BLUE SIZE=6> <h1>Comandos essenciais do bash</h1> </font> </center>

<hr />
<h3 id="pwd">pwd</h3>
<p><i>Utlizadado para informar ao usuário em qual diretório ele se encontra no momento.</i></p>
<b>Exemplo:</b><br />
<img src="../imagens/pwd.PNG" />


<h3 id="cd">cd</h3>
<p><i>Utilizado para alterar entre diretorios.</i></p>
<b>Exemplo:</b></b><br />
<img src="../imagens/cd.PNG" />

<h3 id="rm">rm</h3>
<p><i>Utilizado para remover arquivos ou diretorios. Pode se utilizar paramentros para&nbsp;</i><b><u>-Rf</u></b><i>&nbsp; para remover todos arquivos juntamente com o diretorio.</i></p>
<b>Exemplo:</b><br />
<img src="../imagens/rm.PNG" />

<h3 id="rmdir">rmdir</h3>
<p><i>Utilizado para remoção de diretórios. Caso o diretório contenha arquivos o mesmo não poderá ser removido.</i></p>
<b>Exemplo:</b><br />
<img src="../imagens/rmdir.PNG" />

<h3 id="touch">touch</h3>
<p><i>Utilizado para criar arquivos.</i></p>
<b>Exemplo:</b><br />
<img src="../imagens/touch.PNG" />

<h3 id="clear">clear</h3>
<p><i>Utilizado para limpar o terminal.</i></p>
<b>Exemplo:</b><br />
<img src="../imagens/clear.PNG" />

<li><a href="../index.html"><b>voltar</b></a></li>

</body>
</html>



